[general]
TranslatorName=Eddy Cheung
TranslatorURL=www.aliding.com
Version=1.35
RTL=0
[menu_102]
70001=&文件
40024=选择&记录文件夹
40001=&保存选择的项目
40009=&属性
40002=&退出
70002=&编辑
40014=&查找
40008=&复制选择的项目
40007=选定&全部
40015=取消选定全部
70003=&查看
40005=显示&网格线
40022=显示&工具提示
40006=HTML&报告 - 所有项目
40010=HTML&报告 - 选定项目
40011=选择&栏目
40012=&栏目自动大小
40004=&刷新
70004=&选项
42101=显示&呼入通话
42102=显示&呼出通话
42103=显示&聊天信息
42104=显示&发送文件
42105=显示&接收文件
42106=显示 &SMS 短信息
40030=启动时显示选择文件夹
40023=显示&GMT标准时间
70005=&帮助
40003=&关于
[menu_104]
70001=Popup1
40001=&保存选定项目
40008=&复制选定项目
40006=HTML报告 - 所有项目
40010=HTML报告 - 选定项目
40011=选择&栏目
40012=&栏目自动大小
40009=&属性
40004=&刷新
[menu_111]
40032=停止
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=选择Skype记录文件夹
1=确定
2=取消
1006=...
1007=仅载入以下 日期/时间 范围的记录:
1012=来自:
1013=发往:
[dialog_112]
1=确定
1005=翻译:
[dialog_1096]
caption=栏目设置
1003=上&移
1004=下&移
1006=&显示
1007=&隐藏
1008=默认
1=确定
2=取消
1000=检查你要显示的栏目，用向上或向下按钮重新排列栏目
1002=选定栏目的宽度(以像素):
[strings]
4=%d 项目(s)
5=, %d 选定的
6=创建本报告的程序是
7=选择一个文件名保存
8=Skype记录
9=选择skype记录文件夹
10=读取一个或多个记录文件失败，也许因为被Skype锁定。试着完全关闭Skype，然后按(F5)
14=载入中... %d
501=Text文件
502=标签限定的Text文件
503=表格式Text文件
504=HTML文件 -水平
505=HTML文件 -纵向
506=XML 文件
507=逗号限定的Text文件
1001=记录编号
1002=动作类型
1003=动作时间
1004=用户名字
1005=显示名字
1006=持续时间
1007=聊天信息
1008=聊天标识
1009=文件名称
1101=呼入电话
1102=呼出电话
1103=聊天信息
1104=发送文件
1105=接收文件
1106=SMS短信息
